Bug 1198628 - [RFE] - Refactoring of Power Management tab in Host Detail
Summary: [RFE] - Refactoring of Power Management tab in Host Detail
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: RFEs
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Alexander Wels
QA Contact: Petr Matyáš
URL:
Whiteboard: infra
Depends On:
Blocks: 1233124
TreeView+ depends on / blocked
 
Reported: 2015-03-04 14:26 UTC by Martin Perina
Modified: 2016-02-10 19:13 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 11:17:02 UTC
oVirt Team: Infra
ylavi: ovirt-3.6.0?
ylavi: planning_ack+
rule-engine: devel_ack+
pnovotny: testing_ack+


Attachments (Terms of Use)
Power Management tab proposal (316.47 KB, image/png)
2015-03-04 14:26 UTC, Martin Perina
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 40627 master MERGED webadmin: fence agents ui Never

Description Martin Perina 2015-03-04 14:26:50 UTC
Created attachment 997870 [details]
Power Management tab proposal

Description of problem:

oVirt 3.5 allows to configure only two power management agents (either sequential or concurrent). We propose to refactor Power Management tab in Host Detail to:

1. Allow to configure multiple power management agents
2. Make whole tab more user friendly

The description of new Power Management tab is attached. Additional info about fencing refactoring can be found at following pages:

http://www.ovirt.org/Features/Fencing_refactoring
http://www.ovirt.org/Features/FenceAgents

Comment 1 Einav Cohen 2015-05-06 23:44:22 UTC
the plan is to restructure the entire 'General' section of the New/Edit Host dialog to use PatternFly grids.

Comment 2 Einav Cohen 2015-05-06 23:45:42 UTC
(In reply to Einav Cohen from comment #1)
> the plan is to restructure the entire 'General' section of the New/Edit Host
> dialog to use PatternFly grids.

ignore, posted here by mistake; was meant to be posted in bug 1124878.

Comment 3 Max Kovgan 2015-06-28 14:11:52 UTC
ovirt-3.6.0-3 release

Comment 4 Sandro Bonazzola 2015-11-04 11:17:02 UTC
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.


Note You need to log in before you can comment on or make changes to this bug.